Skip to main content
GET
/
api
/
v1
/
invite
/
{id}
get entity by id
curl --request GET \
  --url https://api.example.com/api/v1/invite/{id} \
  --header 'Authorization: Bearer <token>'
{
  "email": "<string>",
  "roles": [
    "<string>"
  ],
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "tenantId": 123,
  "organisationId": 123,
  "expiredAt": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

email
string
required

Email for which this Invite was generated

roles
string[]
required

Roles for invited user

Minimum array length: 1
id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

tenantId
integer<int64>

ID of the tenant

organisationId
integer<int64>

ID of the organisation

expiredAt
integer<int64>

Time when this invite will be expired